
#keyv {
  background-image: url("../images/contact/bg_contact.jpg");
  background-size: cover;
  background-position:30% center;
  height: 390px;
  position:relative;
}
@media screen and (max-width: 768px) {
  #keyv {
    height: 290px;
  }
}
#wrap_contact h2 {
  font-size: 65px;
  color: rgba(255,255,255, 0.7);
  position: absolute;
  bottom: 90px;
  right: 0;
  left: 0;
  margin: auto;
  height: auto;
}
@media screen and (max-width: 768px) {
  #wrap_contact h2 {
    font-size: 45px;
  }
}
#wrap_contact h2::before {
  display: block;
  content: "PRIVACY POLICY";
  width: 100%;
  height: auto;
  margin: auto;
  opacity: 0.5;
}
#wrap_contact h2 span {
  font-size: 2rem;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  height: 20px;
  color: rgba(255,255,255,1);
}

.privacy_content {
  width: 70%;
  margin:2% auto;  
  background-color: rgba(255,255,255, 1);
  padding: 2% 5%;
  box-shadow: 0 0 10px 7px rgba(18,51,95,0.1);
  border-radius: 10px;
}
@media screen and (max-width: 1400px) {
  .privacy_content {
    min-height: 350px;
    width: 90%;
    margin:8% auto;
    padding: 5%;
  }
}
.privacy_content h3 {
  text-align: left;
  margin: 0;
  display: flex;
}
.privacy_content h3::before {
  content: '';
  display: block;
  background: rgb(18,51,95);
  width: 5px;
  height: 22px;
  margin: 0 10px 0 0;
  align-self: center;
}
.privacy_content p {
  margin-bottom: 1em;
}
.privacy_content ol {
  list-style: none;
  margin-left: 1em;
  margin-bottom: 1em;
}
.privacy_content ol li {
  text-indent: -1em;
}
.right {
  text-align: right;
}